MediaWiki:Main.css: Difference between revisions

From Infektiopedia
imported>Maximilian.schons@uk-koeln.de
No edit summary
imported>Maximilian.schons@uk-koeln.de
No edit summary
 
Line 2: Line 2:
     @media only screen and (min-width: 960px) {
     @media only screen and (min-width: 960px) {
         .bs-content.container {
         .bs-content.container {
     max-width: 100em !important;
     max-width: 90em !important;
}
}



Latest revision as of 09:05, 18 June 2021

/*Adjustments for main container and toc*/
    @media only screen and (min-width: 960px) {
        .bs-content.container {
    max-width: 90em !important;
}

#bodyContent {
    max-width: 100em !important;
}

.mw-parser-output > * {
    max-width: 55rem;
    margin-left:30rem !important;
}

.mw-parser-output > ul, .mw-parser-output > ol {
  margin-left: 32rem !important;
}

.toclimit-3 {
    top: 24.3rem !important;
    position: absolute;
    height: 100%;
    float: left !important;
    background-color: white;
    z-index: 11;
    max-width: 27rem;
    height: 100%;
    margin-left: 0 !important;
        display: inline-block !important;
    vertical-align: top !important;
}

#toc{
    position: sticky;
    top: 7rem;
}

#infektiopedia-authorship-box{
    margin-left: 0px !important;
}

.thumb.tright {
	margin-left: 0 !important;
}

.toclevel-2{
    font-size: 0.85rem !important;
}
    }

/* Landing page*/
#infektiopedia-landing-page-table{
    margin: 0 auto !important;
}

#infektiopedia-slogan-landing-page {
	margin: 0 auto !important;
    text-align: center;
    font-size: 2rem;
}

#infektiopedia-dgi-landing-page{
    margin: 4rem auto !important;
}

#infektiopedia-authors-landing-page{
    margin: 0 auto !important;
}